/*
Theme Name: Clinico - Child theme
Description: Premium Medical and Health WordPress Theme. 
Theme URI: http://clinico.creaws.com/
Author: Creative Web Solutions
Template: clinico
Version: 1.3.0
Author URI: http://themeforest.net/user/creativews
Tags: clean, clinic, dentist, doctor, health, healthcare, hospital, medic, medical, medicine, responsive, timetable, wellness, corporate, Events calendar, flat
Text Domain: clinico
*/ 

/* =Theme customization starts here
-------------------------------------------------------------- */
body{ color:#000;}

h2 {
	font-size: 1.5em;
	margin: 0.83em 0px 5px 0px;
}

.page-title nav {
	margin-right: 0px; 
}
.cws-widget + .cws-widget {
	margin-top: 25px;
}
.cws-widget .menu li>a::before {
content: "\f146";
}
p{margin:10px 0px;}

.cws-widget ul>li>ul {
	padding-left: 30px;
}
.cws-widget ul > li, .archive_item {
    font-size: 14px!important;
    line-height: 21px!important;
}
.sub-menu ul li {
	list-style:none!important;
}
.footer-bottom-part {
    background: none repeat scroll 0 0 #1c2d36;
    padding: 5px 0;font-size:11px;
}

.footer-bottom-part p{ font-size:11px;}

.wp-caption.alignleft, img.alignleft[class*="wp-image"], .featured_icon.f-left {
    float: left;
    margin-left: 0;
    margin-right: 30px;
}
.custom_cats{display: inline-block;
width: 100%;
position: relative;
padding: 10px 0;
/* border-top: 1px solid #e3e3e3; */
border-bottom: 1px solid #e3e3e3;
font-size: 12px;
line-height: 18px;}

select, input[type="url"], input[type="tel"], input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="date"], input[type="number"] {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    height: 30px;
    padding: 1px 5px;
    width: 100%;
}
textarea{ height:75px;}

.wpcf7-form p {
    margin: 5px 0;
}
.tp-caption p{ font-size:16px!important; padding:5px;}
.tp-caption.clinico {
    width: auto; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8) !important;
}
.custom_subtitle{ margin:5px 0 0 5px!important; font-style:italic; color:#999999;}

.blog-post .widget-title{ margin-bottom:0px!important;}
.news-small .widget-title{ margin-bottom:0px!important;}

.callout_widget .title {
    font-size: 2.143em;
    line-height: 1.233em;
    margin-bottom: 8px;color:#008fd5;
}
.more {
    font-family: Arial;
    font-size: 18px; padding-left:5px;
}

div.wpcf7-response-output {
    color: #398f14;
}

/*.page-content main ul > li li::before {
    font-size: 0;
    list-style: square;
}*/

.page-content main ol {
    list-style-type: none;
    margin-left: 1.57em;
}

.foot_left{ float:left;}
.foot_right{ float:right;}

.benefits .cws-widget:nth-child(2n), .tribe-events-week-grid .tribe-week-event .vevent, .rev_slider_wrapper .tp-bullets.simplebullets.round .bullet.selected {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
}
.rev_slider_wrapper .tp-bullets.simplebullets.round .bullet {
    background-image: none;
    border-style: solid;
    border-width: 2px;
    height: 6px;
    width: 6px;
}
.page-content main ul > li::before {
    color: #fff;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 8px;
    height: 10px;
    margin-left: -1.57em;
    margin-right: 0.213em;
    margin-top: 4px;
    padding-bottom: 9px;
    position: static;
    text-align: center;
    width: 15px;
}
@media (max-width:768px)
{
.footer-bottom-part { padding:10px; display:block!important;}
.footer_sidebar_area::after {
    display: block ;
}
.foot_left{ float:none; text-align:center}
.foot_right{ float:none; text-align:center}
}
